﻿/* DEFAULTS
----------------------------------------------------------*/

* { border: 0; margin: 0; padding: 0; font-size: 1em; }

html, body, form, #wrap
{
    height: 100%;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body
{
    /*background: #d1d1d1 url('/fab.png');*/
    font-size: 1em;
    line-height: 1.5em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #555;
}

        ::-webkit-scrollbar {
            width: 2px;
	        height: 0;
        }
        ::-webkit-scrollbar-track {
	        background: #fcfcfc; 
        }

        ::-webkit-scrollbar-thumb {
	        background: #242424; 
        }


a { text-decoration: none; color: inherit; }

input { border: 1px solid #bbb; box-sizing: border-box; }
input[type="file"], input[type="checkbox"], input[type="radio"], input[type="button"] { border: 0px; }

.header a { color: #fff; }

.main, .headercontainer { max-width: 1280px; margin: 0 auto; position: relative; }

.fullwidth { max-width: 100%; }

.main a:link
{
    color: inherit;
    text-decoration: none;
}

.main > div > div > a:link
{
    display: block;
    width: 100%;
    height: 100%;
    font-weight: normal;
}

.main a:hover, .main a:active
{
    color: #65bfbc;
}

sup { font-size: .5em; color: #888; }

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #444;
    text-transform: none;
    font-weight: bold;
    margin-bottom: 0;
}

h1
{
    margin-top: .5em;
    margin-left: 15px;
    font-size: 4em;
    line-height: 1em;
    font-weight: 100;
}

.title > h1
{
    margin-left: 0;
}

    h1 i, a i {
        font-style: normal;
        opacity: .33;
    }

h2
{
    margin-top: .5em;
    margin-left: 15px;
    font-size: 3em;
    line-height: 1em;
    font-weight: 100;
}

#ctl00_MainContent_homescreenTitle
{
    margin-left: 0;
}

h3
{
    font-size: 2em;
    line-height: 1em;
}

h4
{
    font-size: 1em;
}

h5, h6
{
    font-size: 1em;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 100%;
    margin: 0;
}

body {
	background: #fcfcfc;
}

#loaddiv { display: none; z-index: 9; position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: #3a3a3a url('/load.gif') no-repeat center center; opacity: 0.4; filter: alpha(opacity = 40); }
#loaddiv a { display: block; width: 100%; height: 100%; display: none; }

.bar
{
    z-index: 9;
    position: absolute;
    left: 0px;
    /*background: #ccc;*/
    border-right: 1px solid #444;
    width: 30%;
    height: 100%;
    -ms-overflow-y: scroll;
    overflow-y: scroll;
    -ms-overflow-x: hidden;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}

.surface
{
    z-index: 8;
    position: absolute;
    left: 30%;
    background: #ffffff;
    width: 70%;
    height: 100%;
    -ms-overflow: scroll;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    -webkit-transform: translate3d(0, 0, 0);
}

/* .surface div, .surface { -webkit-transform: translate3d(0, 0, 0); } */

#surfaceScroller
{
    float: left;
    clear: both;
}

.thesurface
{
    display: block;
    clear: both;
}

.headerspace { min-height: 48px; height: 48px; display: block; }

.header
{
    z-index: 10;
    position: absolute;
    text-align: center;
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #000;
    /*background-image: url('/grads.png');
    background-repeat: repeat-x;
    background-position: center center;
    background-image: -webkit-gradient(linear,
        left top, left bottom,
        color-stop(0.0, rgba(255, 255, 255, 0.6)),
        color-stop(0.5, rgba(255, 255, 255, 0.3)),
        color-stop(0.5, rgba(255, 255, 255, 0.2)),
        color-stop(1.0, rgba(255, 255, 255, 0.0)));*/
    display: block;
    width: 100%;
    height: 48px;
}

.headerfixed { position: fixed; box-shadow: 0 0 1em rgba(0, 0, 0, .33); opacity: .9; }

.headlogo { height: 1.5em; width: auto; }

.header h1
{
    width: 100%;
    font-weight: bold;
    padding: 4px 0;
    color: #f4f4f4;
    text-shadow: rgba(0, 0, 0, 1) 0px -1px 0px;
    line-height: 1.5em;
    font-size: 1.5em;
    margin-top: 0;
}

.main
{
    /*padding: 8px;*/
    min-height: 100%;
}

.main > div
{
    /*border: 1px solid #aaa;
    box-shadow: 0 .16em .4em rgba(0, 0, 0, .16);
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #eee;*/
    margin-top: 1em;
}

.touchLook .main > div {
	background: #fff;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
	border-radius: 3px;
}

.highlightdiv
{
    background: #faede3;
}

.main > div div
{
    padding: .4em 15px;
    border-top: 1px solid #c1c1c1;
    clear: both;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}

.main > div div:hover {
    background-color: #fafafa;
}

.main > div > div:first-child, .main > div > span:first-child > div:first-child
{
    border-top: 0;
}

.checkspan, .cs
{
    display: block;
    float: left;
    width: 12.5%;
    font-size: 0.9em;
    overflow: hidden;
}

.defectspan, .ds
{
    display: block;
    float: left;
    width: 24%;
    margin-right: 1%;
    font-size: 0.9em;
}

.commentspan, .cms
{
    width: 17%;
}
.costspan, .cts
{
    width: 6%;
}
.hidecost .commentspan { width: 24%; }
.hidecost .costspan { display: none; }

hr
{
    margin: .5em -15px;
    color: #aaa;
    background-color: #bbb;
    height: 1px;
    border: 0;
}

.footer
{
    text-align: center;
    margin-top: 1em;
}


/* FORM ELEMENTS   
----------------------------------------------------------*/

table
{
    width: 100%;
}

fieldset
{
    margin: 1em 0;
    padding: 0;
    border: 0;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

input.textEntry 
{
    width: 100%;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 100%;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 100%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    width: 100%;
    margin-right: -40%;
    float: left;
    text-align: center;
}

.clientName 
{
    position: absolute;
    left: 0;
    font-size: 1em;
    display: block;
    text-align: left;
    padding: 10px 0 10px 20px;
    color: #cccccc;
}

.loginDisplay
{
    float: right;
    font-size: 1em;
    display: block;
    text-align: right;
    padding: 10px 20px 10px 0;
    color: #cccccc;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    width: 100%;
}

input[type=text], input[type=submit], input[type=button], input[type=password], select
{
    width: 100%;
}

.main > div > div > input, .main > div > div > select, .rightinput
{
    width: 75%;
    margin-top: 4px;
    float: right;
    height: 1.5em;
    margin-bottom: .25em;
    height: auto;
}

input.rightinput 
{
	width: 75%;
}

.checkcolor-1 { color: #a31b00; }
.checkcolor-2 { color: #9f4c03; }
.checkcolor-3 { color: #9f9103; }
.checkcolor-4 { color: #117803; }
.checkcolor-7 { color: #06455f; }
.checkcolor-9 { color: #3d4546; }

.summarycolor-1 { background-color: #de270c; }
.summarycolor-2 { background-color: #ea770e; }
.summarycolor-3 { background-color: #eacb0e; }
.summarycolor-4 { background-color: #1e910e; }
.summarycolor-7 { background-color: #2787b2; }
.summarycolor-9 { background-color: #6e7a7b; }

.maximg { max-width: 100%; }

html.login body
{
    background: url('/images/bg.jpg') no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
}

html.login .footer, html.login .main a:link
{
    color: #999;
    opacity: .5;
}
html.login .main a:hover
{
    opacity: 1;
}

#ctl00_MainContent_loginDiv
{
    width: 480px;
    max-width: 100%;
    margin: 0 auto;
    margin-top: 2em;
    padding: 1.5em;
    padding-bottom: 2.5em;
    box-sizing: border-box;
    border-radius: 4px;
    font-weight: 300;
    /*
    background: #191919;
    background: rgba(24,24,24,.9);
        */
    background: transparent;
    border: 1px solid #ccc;
    margin-top: 20%;
    margin-top: 20vh;
}

    #ctl00_MainContent_loginDiv h2
    {
        margin: 0;
        margin-bottom: .25em;
        color: #fff;
    }

#ctl00_MainContent_LoginUser_UserName
{
    border-radius: 4px 4px 0 0;
    border: 0;
    border-bottom: 1px solid #ccc;
    font-size: 1.15em;
    padding: .66em;
    height: auto;
    background: #fff url('/images/logo-user.png') no-repeat .5em center !important;
    background-size: 1em !important;
    padding-left: 2em;
}
#ctl00_MainContent_LoginUser_Password
{
    border-radius: 0 0 4px 4px;
    border: 0;
    font-size: 1.15em;
    padding: .66em;
    height: auto;
    background: #fff url('/images/password.png') no-repeat .5em center !important;
    background-size: 1em !important;
    padding-left: 2em;
}

.touchLook .loginSpan { position: relative; display: block; }
.touchLook .loginButton { display: block; margin-top: .5em; }
.touchLook .loginForgot, .touchLook .loginForgotDetails
{
    color: #fff !important;
    font-size: .8em;
    line-height: 1.33em;
	background-color: transparent !important;
}
.touchLook input[type=text], .touchLook input[type=password], .touchLook select, .touchLook input[type=submit] { border: 1px solid #cccccc; /*border-radius: .25em; -webkit-border-radius: .25em;*/ width: 100%; box-sizing: border-box; /*height: 1.66em; font-size: 1.5em;*/ padding: 0.33em; }
.touchLook select { height: auto; }
.touchLook label.absolute { display: none; position: absolute; top: 0.33em; font-size: 1.5em; line-height: 1em; padding: 0 0.25em; }

.touchLook .loginButton input, .touchLookoverride input[type=submit] 
{
    -webkit-appearance: none;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.25em; 
    height: auto;
    padding: 0.5em;
    margin-top: .1em; 
    font-weight: 300;
    border: 2px solid #4E9896;
    box-shadow: 0 1px 2px rgba(0,0,0,0.01) inset, 0 -1px 0 rgba(0,0,0,0.1) inset;
    background: #4E9E9C;
    background: linear-gradient(to bottom, #4C9593 0%, #4F9997 100%);
    color: #fafafa;
}
    .touchLook .loginButton input:hover, .touchLookoverride input[type=submit]:hover
    {
        background: #5Ea8a6;
    }
    .touchLook .loginButton input:active, .touchLookoverride input[type=submit]:active
    {
        background: #3D7775;
        border-color: #3D7775;
    }

#ctl00_MainContent_homescreenDiv
{
    background: #fff;
    padding: 1.5em;
    margin-top: 4em;
    text-align: center;
}

.third { float: right; display: block; text-align: right; }
.twothirds { float: left; display: block; }

select.autoselect { height: auto; }

.logotouch { background: url('/images/logo-touch.png') no-repeat left center; height: 3em; line-height: 3em; text-indent: 4em; }
.logoclassic { background: url('/images/logo-classic.png') no-repeat left center; height: 3em; line-height: 3em; text-indent: 4em; }
.logoreport { background: url('/images/logo-report.png') no-repeat left center; height: 3em; line-height: 3em; text-indent: 4em; }
.logoquickcode { background: url('/images/logo-quickcode.png') no-repeat left center; height: 3em; line-height: 3em; text-indent: 4em; }
.logokiosk { background: url('/images/logo-kiosk.png') no-repeat left center; height: 3em; line-height: 3em; text-indent: 4em; }
.logopassword { background: url('/images/password.png') no-repeat left center; height: 3em; line-height: 3em; text-indent: 4em; }
.logoconfig { background: url('/images/logo-config.png') no-repeat left center; height: 3em; line-height: 3em; text-indent: 4em; }
.logochecklist { background: url('/images/logo-checklist.png') no-repeat left center; height: 3em; line-height: 3em; text-indent: 4em; }
.logocheckcode { background: url('/images/checkcode.png') no-repeat left center; height: 3em; line-height: 3em; text-indent: 4em; }
.logouser { background: url('/images/logo-user.png') no-repeat left center; height: 3em; line-height: 3em; text-indent: 4em; }
.logousers { background: url('/images/logo-users.png') no-repeat left center; height: 3em; line-height: 3em; text-indent: 4em; }
.logoproject { background: url('/images/logo-project.png') no-repeat left center; height: 3em; line-height: 3em; text-indent: 4em; }
.logoprojects { background: url('/images/logo-projects.png') no-repeat left center; height: 3em; line-height: 3em; text-indent: 4em; font-weight: 600 !important; }
.logoinspection { background: url('/images/empty.png') no-repeat left center; height: 3em; line-height: 3em; text-indent: 4em; }
.logosubcontractor { background: url('/images/sqtick.png') no-repeat left center; height: 3em; line-height: 3em; text-indent: 4em; }
.logohistory { background: url('/images/subcontractor.png') no-repeat left center; height: 3em; line-height: 3em; text-indent: 4em; }
.logogantt { background: url('/images/gantt.png') no-repeat left center; height: 3em; line-height: 3em; text-indent: 4em; }

.logospacer, .twothirds { text-indent: 4em; }
#getusers div a, #getusers div input { margin-left: 4em; }

.touchLookoverride input[type=submit], .touchLookoverride input[type=text], .touchLookoverride input[type=password], .touchLookoverride label { height: 1.5em; padding: 0; margin-bottom: 0.25em; width: 97%; }

#completiondiv img { height: 1em; width: auto; margin: 0 .25em; }

.newmessage {
    background: #ffffe9;
    border-bottom: 2px solid #fbfbd9;
    margin-top: -2px;
    color: #777;
    /*padding: 1em;*/
}

    .newmessage > div {
        max-width: 1280px;
        margin: 0 auto;
        padding: 1em;
        box-sizing: border-box;
        opacity: .66;
        -webkit-transition: opacity .5s ease-in-out;
        border-bottom: 1px solid #ECECC8;
    }
        .newmessage > div:last-child {
            border-bottom: none;
        }
    .newmessage > div:hover {
        opacity: 1;
    }

    .newmessage h4 {
        font-size: 1.25em;
        color: #444;
    }

    .newmessage.error {
        background: #ffe9e9;
        border-bottom-color: #fbd9d9;
        color: #777;
    }
        .newmessage.error > div {
            opacity: 1;
        }
        .newmessage.error h4 {
            color: #e83030;
        }

        input[type="checkbox"], input[type="radio"] {
            width: 1.33em;
            height: 1.33em;
            vertical-align: middle;
        }